..rem    NOGR.CMD                                                2/16/92
..rem
..rem    This file will strip the line graphic characters from LISTR.DOC
..rem
..rem    Use this if your printer does not support these line drawing
..rem    characters.  To "filter" LISTR.DOC use the command:
..rem
..rem        LISTR LISTR.DOC NOGR.CMD LISTR.TXT
..rem
..rem    Print LISTR.TXT to get the document without graphic characters.
..rem
..rem      Set the number of lines per page to more than the lines in
..rem      the file, so that pagination will not be altered
..rem
..PageLines 32000
..TopLine 1
..BotLine 31999
..rem
..rem     Set the number of columns so that lines will not be wrapped
..rem     or truncated
..rem
..PageCols 85
..LeftMgn 0
..TextLen 80
..rem
..rem     Turn off the final form feed.  Without this, an extra blank
..rem     page would feed at the end of the document.
..rem
..eject off
..rem
..rem     The next commands do the translation.  All line characters
..rem     are replaced by ordinary ASCII characters.
..rem
..setxlate '':' '  '':' '
..setxlate '':'+'  '':'+'  '':'+'  '':'+'  '':'+'  '':'+'
..setxlate '':'+'  '':'+'  '':'+'  '':'-'  '':'|'
..setxlate '':'+'  '':'+'  '':'+'  '':'+'  '':'+'  '':'+'
..setxlate '':'+'  '':'+'  '':'+'  '':'-'  '':'|'
..rem
..rem     This next command is necessary to process LISTR.DOC, since
..rem     the file contains examples that start with "..".
..rem
..cmdlead &&
